» Ubuntu » Pakketten » lucid (10.04LTS) » interpreters » libgnomecanvas2-ruby
lucid  ]
[ Bron: ruby-gnome2  ]

Pakket: libgnomecanvas2-ruby (0.19.3-1ubuntu3) [universe]

Verwijzigingen voor libgnomecanvas2-ruby

Screenshot

Ubuntu bronnen:

Het bronpakket ruby-gnome2 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Arnaud Cornet
  • Debian Ruby Extras Maintainers (Mailarchief)
  • Paul van Tilburg
  • Michael Schutte
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

GNOME Canvas 2 bindings for the Ruby language

The GNOME canvas is powerful and extensible object-oriented display engine, which allows graphics manipulation in terms of structured items as opposed to pixels. This package contains libraries for using the GNOME canvas with the Ruby programming language.

This is a dummy package depending on the library for the current default version of Ruby.

Andere aan libgnomecanvas2-ruby gerelateerde pakketten

  • depends
  • recommends
  • suggests

libgnomecanvas2-ruby downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 43,2 kB104,0 kB [overzicht]